<?php $options = basico_get_options(); 
if ( ! isset( $content_width ) ) $content_width = 1170;
?>

<!DOCTYPE html>
 <html <?php language_attributes(); ?>>
    <!--[if IE 7]>
    <html class="ie ie7" <?php language_attributes(); ?>>
    <![endif]-->
    <!--[if IE 8]>
    <html class="ie ie8" <?php language_attributes(); ?>>
    <![endif]-->
    <!--[if !(IE 7) & !(IE 8)]><!-->

        <!--<![endif]-->
        <head>
            <meta charset="<?php bloginfo('charset'); ?>">
            <title><?php wp_title('|'); ?></title>
            <link rel="pingback" href="<?php bloginfo('pingback_url'); ?>">
            <meta name="viewport" content="width=device-width, initial-scale=1.0">
            <link rel="icon" type="image/png" href="<?php echo esc_url($options['basico_background']); ?>">
            <?php wp_head(); ?>
        </head>

        <body <?php body_class(); ?>>
            <div class="navbar navbar-default" role="navigation">
                <div class="container-fluid">
                    <!-- Brand and toggle get grouped for better mobile display -->
                    <div class="navbar-header">
                        <button type="button" class="navbar-toggle" data-toggle="collapse" data-target="#bs-example-navbar-collapse-1">
                            <span class="sr-only">Toggle navigation</span>
                            <span class="icon-bar"></span>
                            <span class="icon-bar"></span>
                            <span class="icon-bar"></span>
                        </button>
                        <a class="navbar-brand" href="<?php echo home_url(); ?>">
                            <?php bloginfo('name'); ?>
                        </a>
                    </div>

                    <?php
                    wp_nav_menu(array(
                        'menu' => 'primary',
                        'theme_location' => 'primary',
                        'depth' => 2,
                        'container' => 'div',
                        'container_class' => 'collapse navbar-collapse',
                        'container_id' => 'bs-example-navbar-collapse-1',
                        'menu_class' => 'nav navbar-nav',
                        'fallback_cb' => 'wp_bootstrap_navwalker::fallback',
                        'walker' => new wp_bootstrap_navwalker())
                    );
                    ?>
                </div>
            </div>

            <div id="social" class="container">
                <?php if (!empty($options['basico_social_twitter'])) { ?>
                    <a href="<?php echo $options['basico_social_twitter']; ?>"> 
                        <span class="fa-stack fa-lg">
                            <i class="fa fa-square-o fa-stack-2x"></i>
                            <i class="fa fa-twitter fa-stack-1x"></i>
                        </span>
                    </a>
                    <?php
                }
                if (!empty($options['basico_social_facebook'])) {
                    ?>
                    <a href="<?php echo $options['basico_social_facebook']; ?>"> 
                        <span class="fa-stack fa-lg">
                            <i class="fa fa-square-o fa-stack-2x"></i>
                            <i class="fa fa-facebook fa-stack-1x"></i>
                        </span>
                    </a>
                    <?php
                }
                if (!empty($options['basico_social_google'])) {
                    ?>
                    <a href="<?php echo $options['basico_social_google']; ?>"> 
                        <span class="fa-stack fa-lg">
                            <i class="fa fa-square-o fa-stack-2x"></i>
                            <i class="fa fa-google-plus fa-stack-1x"></i>
                        </span>
                    </a>
                    <?php
                }
                if (!empty($options['basico_social_pinterest'])) {
                    ?>
                    <a href="<?php echo $options['basico_social_pinterest']; ?>"> 
                        <span class="fa-stack fa-lg">
                            <i class="fa fa-square-o fa-stack-2x"></i>
                            <i class="fa fa-pinterest fa-stack-1x"></i>
                        </span>
                    </a>
                    <?php
                }
                if (!empty($options['basico_social_instagram'])) {
                    ?>
                    <a href="<?php echo $options['basico_social_instagram']; ?>"> 
                        <span class="fa-stack fa-lg">
                            <i class="fa fa-square-o fa-stack-2x"></i>
                            <i class="fa fa-instagram fa-stack-1x"></i>
                        </span>
                    </a>
                    <?php
                }
                if (!empty($options['basico_social_youtube'])) {
                    ?>
                    <a href="<?php echo $options['basico_social_youtube']; ?>"> 
                        <span class="fa-stack fa-lg">
                            <i class="fa fa-square-o fa-stack-2x"></i>
                            <i class="fa fa-youtube fa-stack-1x"></i>
                        </span>
                    </a>
                    <?php
                }
                if (!empty($options['basico_social_linkedIn'])) {
                    ?>
                    <a href="<?php echo $options['basico_social_linkedIn']; ?>"> 
                        <span class="fa-stack fa-lg">
                            <i class="fa fa-square-o fa-stack-2x"></i>
                            <i class="fa fa-linkedin fa-stack-1x"></i>
                        </span>
                    </a>
                <?php } ?>

            </div>

            <div id="jumbotron" class="container">
                <div class="jumbotron"  <?php echo empty($options['basico_background']) ? '' : 'style="background-image:  url(\''.esc_url($options['basico_background']).'\')"'; ?> >;
                    <div class="container">
                        <h1><?php bloginfo('name'); ?></h1>
                        <p><?php bloginfo('description'); ?></p>
                    </div>
                    <!-- <p><a class="btn btn-primary btn-lg" href="#" role="button">Learn more</a></p>-->
                </div >
            </div>
