<?php


function basico_switch_theme() {
	switch_theme( WP_DEFAULT_THEME, WP_DEFAULT_THEME );
	unset( $_GET['activated'] );
	add_action( 'admin_notices', 'basico_upgrade_notice' );
}
add_action( 'after_switch_theme', 'basico_switch_theme' );

/**
 * Add message for unsuccessful theme switch.
 *
 * Prints an update nag after an unsuccessful attempt to switch to
 * Basico on WordPress versions prior to 4.1.
 *
 * @since Basico 1.0
 */
function basico_upgrade_notice() {
	$message = sprintf( __( 'Basico requires at least WordPress version 3.6. You are running version %s. Please upgrade and try again.', 'basico' ), $GLOBALS['wp_version'] );
	printf( '<div class="error"><p>%s</p></div>', $message );
}

/**
 * Prevent the Customizer from being loaded on WordPress versions prior to 4.1.
 *
 * @since Basico 1.0
 */
function basico_customize() {
	wp_die( sprintf( __( 'Basico requires at least WordPress version 3.6. You are running version %s. Please upgrade and try again.', 'basico' ), $GLOBALS['wp_version'] ), '', array(
		'back_link' => true,
	) );
}
add_action( 'load-customize.php', 'basico_customize' );

/**
 * Prevent the Theme Preview from being loaded on WordPress versions prior to 4.1
 *
 * @since Basico 1.0
 */
function basico_preview() {
	if ( isset( $_GET['preview'] ) ) {
		wp_die( sprintf( __( 'Basico requires at least WordPress version 4.1. You are running version %s. Please upgrade and try again.', 'basico' ), $GLOBALS['wp_version'] ) );
	}
}
add_action( 'template_redirect', 'basico_preview' );
